osgAnimation::OutQuartFunction Struct Reference

`#include <EaseMotion>`

## Static Public Member Functions

static void | getValueAt (float t, float &result)

## Member Function Documentation

## getValueAt()

void osgAnimation::OutQuartFunction::getValueAt | ( | float | t,
|  | float & | result )

inline static

The documentation for this struct was generated from the following file:

- EaseMotion